.bg {
  background: #22589F;
}
.c {
  color: #22589F;
}
@media (max-width: 1280px) {
  header .logo img {
    height: 3.375rem;
  }
  .banner .hover .p1 {
    font-size: 2.8rem;
    line-height: 3rem;
  }
  .banner .hover .p2 {
    font-size: 1.375rem;
    margin-top: 0.625rem;
  }
  .margin .swiper-button-next {
    right: -5rem;
  }
  .margin .swiper-button-prev {
    left: -5rem;
  }
  .channel_business .right {
    padding-left: 4.25rem;
  }
  .channel_business ul li:nth-child(even) .right {
    padding-right: 4.25rem;
  }
}
@media (max-width: 990px) {
  .banner .hover .p1 {
    font-size: 30px;
    line-height: 40px;
  }
  .margin .swiper-button-prev,
  .margin .swiper-button-next {
    display: none;
  }
  .banner .hover .p2 {
    font-size: 20px;
    line-height: 30px;
  }
  .banner video,
  .banner img {
    height: calc(60vh - 60px);
    object-fit: cover;
  }
  .title {
    font-size: 30px;
    line-height: 40px;
  }
  .subtitle {
    font-size: 1.25rem;
    line-height: 30px;
  }
  .nyerji,
  .bread {
    display: none;
  }
  footer {
    display: none;
  }
  .index_four .padding {
    padding: 0;
  }
  .index_five .right .name {
    font-size: 18px;
  }
  .index_five .right .number_ul span {
    font-size: 2.75rem;
  }
  .index_five .right .number_ul sub {
    font-size: 1.5rem;
  }
  .channel_business .right {
    padding: 15px 15px 0 !important;
  }
  .channel_business ul li:nth-child(even) .left {
    order: 1;
  }
  .row27 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row27 > div,
  .row27 li {
    padding: 0 15px;
  }
  .list_news_one .r > div {
    padding: 20px 30px 40px;
  }
  .list_news .right {
    padding: 20px 15px 0;
  }
}
@media (max-width: 767px) {
  .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .banner .hover .p1 {
    font-size: 24px;
    line-height: 30px;
  }
  .banner .hover .p2 {
    font-size: 16px;
    line-height: 26px;
  }
  .banner .scroll {
    display: none;
  }
  .banner .hover .flex {
    margin-top: 15px;
  }
  .p80100 {
    padding: 30px 0;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .subtitle {
    font-size: 14px;
    line-height: 30px;
  }
  .mt70 {
    margin-top: 20px;
  }
  .squera_news .name {
    font-size: 18px;
    margin: 15px 0 5px;
  }
  .index_two .swiper_pag,
  .index_three .swiper_pag,
  .index_one .swiper_pag {
    margin-top: 20px;
  }
  .squera_news.aa .content {
    padding: 0 20px 20px;
  }
  .index_four .name {
    font-size: 20px;
    margin: 20px 0 10px;
    line-height: 30px;
  }
  .index_four .text {
    font-size: 1rem;
    line-height: 28px;
  }
  .index_four .mt50 {
    margin-top: 20px;
  }
  .index_four .mt80 {
    margin-top: 30px;
  }
  .number_ul li .num span {
    font-size: 2.125rem;
  }
  .index_five .right .number_ul span {
    font-size: 2.25rem;
  }
  .index_five .right .name {
    font-size: 16px;
  }
  .index_five .ul {
    margin-left: -5px;
    margin-right: -5px;
    margin-top: 20px;
  }
  .index_five .ul li {
    padding: 0 5px;
    margin-bottom: 10px;
  }
  .index_five .mt30 {
    margin-top: 10px;
  }
  .beian .left,
  .beian .right {
    font-size: 12px;
  }
  .channel_business .text {
    margin: 5px 0 15px;
  }
  .channel_business ul li:not(:last-child) {
    margin-bottom: 30px;
  }
  .row27 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row27 > div,
  .row27 li {
    padding: 0 10px;
  }
  .mb50 {
    margin-bottom: 20px;
  }
  .shuzi1 ul {
    border: none;
    flex-wrap: wrap;
  }
  .shuzi1 ul li {
    flex: none;
    width: 100%;
    padding: 15px 0;
    border: none;
  }
  .shuzi1 ul li:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .list_news_one .tr {
    text-align: center;
    margin-top: 20px;
  }
  .list_news_one .swiper-container {
    margin: 20px 0;
  }
  .list_news_one .name,
  .list_news .name {
    font-size: 18px;
    line-height: 28px;
  }
  .list_news_one .text,
  .list_news .text {
    font-size: 14px;
    line-height: 26px;
    margin: 5px 0 10px;
  }
  .list_news_one .data,
  .list_news .data {
    font-size: 14px;
  }
  .list_news_one .r > div {
    padding: 15px 15px 20px;
  }
  .list_news .ul li {
    padding: 25px 0;
  }
  .show_news .left {
    padding-right: 15px;
  }
  .list_contact ul {
    margin: 15px -10px 0;
  }
  .list_contact ul li {
    padding: 0 10px 15px;
  }
  .list_contact ul li > div {
    padding: 15px;
  }
  .list_contact ul li > div .icon {
    width: 40px;
    height: 40px;
  }
  .list_contact ul li > div .icon img {
    width: 25px;
    height: 25px;
  }
  .list_contact ul li > div .con {
    width: calc(100% - 40px);
    padding-left: 15px;
  }
  .list_contact ul li > div .con .text {
    font-size: 14px;
  }
  .list_contact .mt40 {
    margin-top: 10px;
  }
  .list_contact_two .ul li > div {
    padding: 20px;
  }
  .list_contact_two .ul {
    margin: -15px;
  }
  .list_contact_two .ul li {
    padding: 15px;
  }
  .list_contact_two .ul li .name {
    font-size: 18px;
  }
  .list_contact_two .ul li .text > div div,
  .list_contact_two .ul li .text > div p {
    font-size: 14px;
  }
  .list_contact_two .margin {
    margin-top: 15px;
  }
  .list_message .mt50 {
    margin-top: 10px;
  }
  .list_message .mb30 {
    margin-bottom: 15px;
  }
  .list_message .mb60 {
    margin-bottom: 20px;
  }
  .list_message form input {
    height: 44px;
    line-height: 44px;
  }
  .show_business_case .left .over img {
    height: auto;
  }
  .show_business_case .right ul li a .l {
    height: auto;
    width: 9rem;
  }
  .show_business_case .right ul li .over img {
    height: 6.5rem;
  }
  .show_business_case .right {
    margin-top: 15px;
  }
  .show_business_case .right ul li a .r {
    width: calc(100% - 9rem);
    padding-left: 15px;
  }
  .show_business_case .right ul li a .r .text {
    -webkit-line-clamp: 1;
    margin: 5px 0 10px;
  }
  .show_business_case .margin {
    margin-top: 15px;
  }
  .nyban.show_b .subtitle {
    font-size: 14px;
    line-height: 22px;
  }
  .show_business .font18 {
    font-size: 14px;
    line-height: 24px;
  }
  .show_business .font18.margin {
    margin: 5px 0 15px;
  }
  .show_business .name {
    margin-top: 15px;
    font-size: 20px;
    line-height: 30px;
    margin: 15px 0 5px;
  }
  .list_about_three .ul li {
    width: 100% !important;
    padding: 0;
  }
  .list_about_three .ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_about_three .ul li .img img {
    height: auto;
  }
  .list_about_three .ul li .img img {
    height: 15rem;
  }
  .list_about_three .ul {
    flex-wrap: wrap;
    margin: 20px 0 0;
  }
  .list_about_three .ul li .name {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
  }
  .list_about_three .ul li .hover {
    padding: 0 15px;
  }
  .list_about_three .ul li .hover {
    top: auto;
    transform: translateY(0);
    bottom: 2rem;
    left: 0;
    text-align: left;
  }
  .list_about_three .ul li > div::before {
    display: none;
  }
  .list_about_five .swiper-pagination,
  .list_about_five .swiper-container {
    margin-top: 20px;
  }
  .list_about .name {
    font-size: 20px;
    margin: 15px 0 10px;
    line-height: 30px;
  }
  .list_about .text {
    font-size: 14px;
    line-height: 26px;
  }
  .list_about .right {
    padding-left: 15px;
    padding-top: 15px;
  }
  .list_about .left {
    padding-right: 15px;
    padding-bottom: 0;
  }
  .list_about .mt50 {
    margin-top: 25px;
  }
  .shuzi1 .name {
    bottom: 0px;
  }
  .show_business_0416_one .left .top {
    padding: 15px;
  }
  .show_business_0416_one .left .top .over {
    text-align: center;
    margin-bottom: 20px;
  }
  .show_business_0416_one .left .top .over img {
    width: 60%;
  }
  .show_business_0416_one .left .top .name {
    font-size: 18px;
    line-height: 26px;
  }
  .show_news .data .fenxiang {
    margin-left: 0;
  }
  .show_news .data {
    flex-wrap: wrap;
  }
  .show_business_0416_one .left .top .font18 {
    margin-top: 5px;
    font-size: 14px;
    line-height: 24px;
  }
  .show_business_0416_one .left .bot .qiehuan {
    line-height: 50px;
    top: 60px;
  }
  .show_business_0416_one .left .bot .div3 ul {
    flex-wrap: wrap;
  }
  .show_business_0416_one .left .bot .div3 ul li {
    width: 100%;
    flex: none;
  }
  .show_business_0416_one .left .bot .div2 ul li.active,
  .show_business_0416_one .left .bot .div2 ul li > a {
    height: 7.5rem;
  }
  .show_business_0416_one .left .bot .div2 ul li > a .l {
    width: 35%;
  }
  .show_business_0416_one .left .bot .div2 ul li > a .r {
    width: 65%;
    padding-left: 15px;
  }
  .show_business_0416_one .left .bot .div2 ul li > a .name {
    font-size: 16px;
    line-height: 30px;
  }
  .show_business_0416_one .left .bot .div2 ul li > a .text {
    font-size: 14px;
    line-height: 24px;
    margin-top: 0;
  }
  .show_business_0416_one .left .bot .div3 ul li:not(:last-child)::before {
    display: none;
  }
  .show_business_0416_one .left .bot .div3 ul {
    margin-top: 15px;
  }
  .show_business_0416_one .left .bot .div3 ul li {
    display: flex;
    align-items: center;
  }
  .show_business_0416_one .left .bot .div3 ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .show_business_0416_one .left .bot .div3 ul li .icon {
    width: 5rem;
    height: 5rem;
  }
  .show_business_0416_one .left .bot .div3 ul li .con {
    width: calc(100% - 5rem);
    padding-left: 15px;
  }
  .show_business_0416_one .left .bot .div3 ul li .con .name {
    margin: 0 0 5px 0;
  }
  .show_business_0416_one .left .bot .div3 ul li .con div {
    text-align: left;
  }
  .show_business_0416_one .left .bot .div4 ul {
    margin-top: 0;
  }
  .show_business_0416_one .right {
    margin-top: 20px;
  }
  .show_business_0416_one .right .tel > img {
    width: 100%;
    height: auto;
  }
  .show_business_0416_one .right .tel .hover {
    bottom: 1.125rem;
    font-size: 1.875rem;
  }
  .show_news .rightt {
    margin-top: 3.125rem;
  }
}
